{% extends './BackView.twig' %}

{% block title %}{{ trans('back.app.dashboard_analytics') }}{% endblock %}

{% block panel %}

    <!-- panel-header : MAIN -->
    <li class="header">
        {{ trans('back.menu.main_header_title') }}
    </li>

    <!-- panel-item : DASHBOARDS -->
    {{ include('/back/_partials/side-panels/panel-dashboards.twig') }}

    <!-- panel-item : USER -->
    {{ include('/back/_partials/side-panels/panel-user.twig') }}

    <!-- panel-header : OTHER -->
    <li class="header">
        {{ trans('back.menu.other_header_title') }}
    </li>

    <!-- panel-item : USERS -->
    {{ include('/back/_partials/side-panels/panel-users.twig') }}

    <!-- panel-item : ENDPOINT MONITOR -->
    <li class="active">
        <a href="{{ path_for('back.monitor.endpoints') }}">
            <i class="fa fa-heartbeat" aria-hidden="true"></i>
            <span>
            {{ trans('back.menu.other_endpoint_title') }}
        </span>
        </a>
    </li>

    <!-- panel-item : SWAGGER UI -->
    {{ include('/back/_partials/side-panels/panel-swagger.twig') }}

    <!-- panel-header : AUTH -->
    <li class="header">
        {{ trans('back.menu.auth_header_title') }}
    </li>

    <!-- panel-item : LOGOUT -->
    {{ include('/back/_partials/side-panels/panel-locksystem.twig') }}

    <!-- panel-item : LOGOUT -->
    {{ include('/back/_partials/side-panels/panel-logout.twig') }}

    <!-- panel-item : ELEMENT CLI -->
    {{ include('/back/_partials/side-panels/panel-cli.twig') }}

{% endblock %}

{% block content %}

    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            {{ trans('back.view.other.monitor.br_title') }}
            <small>
                {{ trans('back.view.other.monitor.br_desc') }}
            </small>
        </h1>
        <ol class="breadcrumb">
            <li>
                <a href="#">
                    <i class="fa fa-bar-chart"></i>
                    {{ trans('back.view.other.monitor.br_lvl_start') }}
                </a>
            </li>
            <li>
                {{ trans('back.view.other.monitor.br_lvl_main') }}
            </li>
            <li class="active">
                {{ trans('back.view.other.monitor.br_lvl_target') }}
            </li>
        </ol>
    </section>

    <!-- Main content -->
    <section class="content container-fluid">

        <!-- Vue components -->
        <div id="app"></div>

    </section>
    <!-- /.content -->

{%  endblock %}


{% block scripts %}



{% endblock %}